@charset "UTF-8";
/* icons list */
/* breakpoints */
/* Colors */
/* Fonts */
/* Concepts */
@font-face {
  font-family: "font_t";
  src: url("../fonts/TibetanPlateau1.ttf");
  font-weight: normal;
  font-style: normal;
}
/* button styles */
header {
  font-weight: bold;
  color: #ffffff;
}
header nav {
  box-sizing: border-box;
  width: 100%;
  white-space: nowrap;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 3;
  background-color: #999966;
  transition: all 0.2s ease;
  padding: 0.5em;
}
@media (max-width: 1100px) {
  header nav {
    padding: 0.1em;
  }
}
header nav .logo > a, header nav .logo > a:hover, header nav .logo > a:visited {
  /*@include tibetan();*/
  display: inline-block;
  color: #666633;
  padding: 0.5em 0em;
  font-size: 21px;
  text-decoration: none;
}
header nav div {
  display: inline-block;
}
header nav ul {
  position: relative;
  list-style: none;
  margin: 0;
  padding: 0;
  display: inline-block;
  /* clear the fancy padding from the rest of the lang-items */
}
header nav ul:lang(bo) {
  position: relative;
  top: 4px;
}
@media (max-width: 1100px) {
  header nav ul:lang(bo) {
    top: 3px;
  }
}
@media (max-width: 1000px) {
  header nav ul:lang(bo) {
    top: -2px;
  }
}
header nav ul li {
  position: relative;
  padding: 0;
  margin: 0;
  height: 100%;
  display: inline-block;
  vertical-align: middle;
  padding: 0.5em 0.75em;
}
header nav ul li a {
  display: block;
  text-decoration: none;
  white-space: nowrap;
  color: #ffffff;
}
header nav ul li.lang-item {
  padding-left: 2em;
}
header nav ul li.lang-item ~ li.lang-item {
  padding-left: 0.75em;
}
header nav ul li.current_page_item > a {
  color: #666633;
}
header nav ul li:hover > a {
  color: #660000;
}
header nav ul li.menu-item-has-children ul.sub-menu {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
  margin: 0;
  padding: 0;
  z-index: 3;
  left: 0;
  top: auto;
  width: inherit;
  background-color: #999966;
}
header nav ul li.menu-item-has-children ul.sub-menu li {
  display: block;
}
header nav ul li.menu-item-has-children > a:after {
  content: "▾";
  padding-left: 0.5em;
}
header nav ul li.menu-item-has-children:hover ul {
  display: block;
  position: absolute;
}
@media (max-width: 1000px) {
  header nav div {
    display: block;
  }
  header nav div.logo {
    display: none;
  }
  header nav {
    top: 0;
    left: 0%;
    bottom: 0;
    transform: translateX(-100%);
    height: 100vh;
    width: 250px;
    overflow: auto;
  }
  header nav ul {
    width: 100%;
  }
  header nav ul * {
    -webkit-user-select: none;
    user-select: none;
  }
  header nav ul:lang(bo) {
    font-size: 1.125em;
    line-height: 1.8em;
    font-weight: normal;
  }
  header nav ul li, header nav ul li.menu-item-has-children {
    display: block;
    position: relative;
    padding-bottom: 0px;
  }
  header nav ul li ul.sub-menu, header nav ul li.menu-item-has-children ul.sub-menu {
    display: block;
    position: static;
    margin-left: 30px;
    font-size: 0.81em;
    line-height: 1.2em;
  }
  header nav ul li ul.sub-menu:lang(bo), header nav ul li.menu-item-has-children ul.sub-menu:lang(bo) {
    line-height: 1.8em;
  }
  header nav ul li.js ul.sub-menu, header nav ul li.menu-item-has-children.js ul.sub-menu {
    display: none;
  }
  header nav ul li.is-active ul.sub-menu, header nav ul li.menu-item-has-children.is-active ul.sub-menu {
    display: block;
  }
  header nav ul li.menu-item-has-children > a:after {
    content: "";
  }
  header nav ul li.menu-item-has-children:after {
    content: "▾";
    position: absolute;
    right: 20px;
    top: 14px;
    font-size: 2em;
  }
  header nav ul li.menu-item-has-children.is-active:after {
    transform: rotate(180deg);
  }
  header nav ul li > a {
    border-top: 0.5px solid #666633;
    padding-left: 0.5em;
    padding-top: 0.5em;
  }
  header nav ul li.lang-item {
    padding-left: 0.75em;
  }
  header nav ul li.current_page_item > a {
    color: #000000;
  }
}
header nav .lang-item-bo {
  font-family: "font_t";
  vertical-align: baseline;
}
header .heading_link {
  box-sizing: border-box;
  transition: all 0.2s ease;
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  background: #000;
  font-size: 10px;
  /* change this value to increase/decrease button size */
  z-index: 10;
  width: 50px;
  height: 45px;
  padding: 2.1em 1.6em;
  user-select: none;
}
header .heading_link:hover, header .heading_link:focus {
  background: #cc6600;
}
header .home_link {
  top: 50px;
}
header .home_link img {
  position: absolute;
  top: 10px;
  left: 12px;
  height: 25px;
}
header .nav_link span {
  color: #FFF;
  position: relative;
  display: block;
}
header .nav_link span, header .nav_link span:before, header .nav_link span:after {
  background-color: #fff;
  width: 100%;
  height: 0.25em;
}
header .nav_link span:before, header .nav_link span:after {
  position: absolute;
  margin-top: -0.6em;
  content: " ";
}
header .nav_link span:after {
  margin-top: 0.6em;
}
@media (max-width: 1000px) {
  header .heading_link {
    display: block;
  }
}
header .nav_link_checkbox {
  display: none;
}
header .nav_link_checkbox:checked ~ nav {
  transform: translateX(0%);
}
header .nav_link_checkbox:checked ~ .heading_link {
  left: 250px;
}

/* splash */
.banner {
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: 1;
  width: 100%;
  height: 50%;
  background-size: 100% 100%;
  background-position: center center;
  overflow: hidden;
  text-align: center;
  text-transform: uppercase;
}
@media (max-width: 500px) and (orientation: landscape) {
  .banner {
    height: 40%;
  }
}
.banner h1 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 2.3em;
  font-weight: bold;
  color: white;
  line-height: 1.2em;
  border: 2px solid white;
  border-radius: 5px;
  padding: 1em;
  width: 70%;
}
@media (max-width: 1100px) {
  .banner h1 {
    font-size: 1.8em;
  }
}
@media (max-width: 500px) and (orientation: landscape) {
  .banner h1 {
    top: 40%;
    padding: 0.5em;
  }
}
@media (max-width: 1000px) {
  .banner h1 {
    transform: translate(-50%, -100%);
  }
}

.has-banner .site-inner {
  /* for the splash */
  position: absolute;
  top: 50%;
  z-index: 2;
  background-color: #ffffff;
  /* end splash */
}
@media (max-width: 1000px) {
  .has-banner .site-inner {
    top: 40%;
  }
}

.no-banner .site-inner {
  position: absolute;
  top: 12%;
}

/* hash fix */
.hashlink {
  height: 100px;
  margin-top: -100px;
  visibility: hidden;
}

/*# sourceMappingURL=data:application/json;charset=utf-8,%7B%22version%22:3,%22sourceRoot%22:%22%22,%22sources%22:%5B%22../sass/_styles.scss%22,%22../sass/header.scss%22,%22../sass/_pure.scss%22%5D,%22names%22:%5B%5D,%22mappings%22:%22;AAAA;AAGA;AAOA;AAaA;AAKA;AACA;EACE;EACA;EACA;EAAqB;;AAsDvB;ACnFA;EACE;EACA,ODec;;ACdd;ECLA;EACA;EACA;EACA;EACA;EACA;EACA;EDCE,kBDKkB;ECJlB;EAEA;;ADyBF;EC9BA;IAOI;;;AAGF;AACE;EACA;EACA,ODPU;ECQV;EACA;EACA;;AAGF;EACE;;AAGF;EClBF;EACA;EACA;EACA;EACA;AD0CI;;AAzBA;EACE;EACA;;ADEN;ECJI;IAKI;;;ADWR;EChBI;IAQI;;;AAIJ;ECzBJ;EACA;EACA;EACA;EACA;EACA;ED0BM;;AAJA;EClBN;EACA;EACA;EDkBQ,OD5BM;;ACiCV;EACE;;AAIF;EACE;;AAGF;EACE,ODnDQ;;ACsDV;EACE,ODnDe;;ACuDf;ECrCN;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;EACA;ED8BQ,kBD5DY;;AC8DZ;EACE;;AAKN;EClCJ;EDoCM;;AAIA;ECpCN;EACA;;AFJA;EC8CI;IACE;;EAGF;IACE;;EAGF;IACE;IACA;IACA;IACA;IACA;IACA,ODpGI;ICqGJ;;EAGF;IAKE;;EAJA;IACE;IACA;;EAGF;IACE;IACA;IACA;;EAGF;IACE;IACA;IACA;;EACA;IACE;IACA;IACA;IACA;IACA;;EAEA;IACE;;EAKJ;IACE;;EAGF;IACE;;EAIJ;IACE;;EAGF;IC3GN;ID6GQ;IACA;IACA;IACA;;EAGF;IACE;;EAGF;IACE;IACA;IACA;;EAGF;IACE;;EAGF;IACE,OD5JG;;;ACiKT;ED1HF;EACA;;AC8HA;EACE;EACA;EACA;EACA;EACA;EACA;EACA;EACA;AAAiB;EACjB;EACA;EACA;EACA;EACA;;AAEA;EACE;;AAIJ;EACE;;AACA;EACE;EACA;EACA;EACA;;AAKF;EACA;EACA;EACE;;AACA;EACE;EACA;EACA;;AAEF;EACE;EACI;EACA;;AAEN;EACE;;ADzLN;EC+LE;IACE;;;AAIJ;EACE;;AAGF;EACE;;AAGF;EACE,MDrPQ;;;ACyPZ;AACA;EACE;EACA;EACA;EACA;EAEA;EACA;EACA;EACA;EACA;EAEA;EACA;;ADzNA;EC4MF;IAgBI;;;AAGF;EACE;EACA;EACA;EACA;EAEA;EACA;EACA;EACA;EAEA;EACA;EAEA;EACA;;ADhQF;ECiPA;IAkBI;;;ADjPJ;EC+NA;IAsBI;IACA;;;AD5PJ;ECqOA;IA2BI;;;;AAKN;AACE;EACA;EACA;EACA;EACA,kBDtSc;AC0Sd;;AD9QA;ECqQF;IAOI;;;;AAKJ;EACE;EACA;;;AAIF;AACA;EACE;EACA;EACA%22,%22file%22:%22header.css%22%7D */
